body {
    margin: 0;
    font-family: Arial, sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    background-color: #000;
}

.container {
    text-align: center;
}

.center-image {
    max-width: 100%;
    height: auto;
    margin-bottom: 20px;
    object-fit: contain;
}

.social-icons {
    display: flex;
    justify-content: center;
    gap: 15px;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    color: white;
}

.social-icons a {
    text-decoration: none;
    color: inherit;
    transition: color 0.3s ease;
}

.social-icons a:hover {
    color: #2864ed;
    font-weight: bold;
}

@media (max-width: 768px) {
    .center-image {
        width: 80%;
    }

    .social-icons {
        gap: 10px;
        font-size: 16px;
    }
}

.footer-links {
    margin-top: 30px;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    color: white;
}

.footer-links a {
    text-decoration: none;
    color: inherit;
    transition: color 0.3s ease;
}

.footer-links a:hover {
    color: #2864ed;
    font-weight: bold;
}
